import './Switch.styles_2cvs5r.css';
import { styled } from '@linaria/react';

var base = "b1kliut2";
var StyledContent = /*#__PURE__*/styled('div')({
  name: "StyledContent",
  "class": "s1ybuo8r",
  propsAsIs: false
});
var StyledDescription = /*#__PURE__*/styled('div')({
  name: "StyledDescription",
  "class": "s1sq71h6",
  propsAsIs: false
});
var StyledInput = /*#__PURE__*/styled('input')({
  name: "StyledInput",
  "class": "s1cf0cb7",
  propsAsIs: false
});
var StyledLabel = /*#__PURE__*/styled('span')({
  name: "StyledLabel",
  "class": "s137811n",
  propsAsIs: false
});
var StyledTrigger = /*#__PURE__*/styled('div')({
  name: "StyledTrigger",
  "class": "s36my8y",
  propsAsIs: false
});

export { StyledContent, StyledDescription, StyledInput, StyledLabel, StyledTrigger, base };
